/** Shopify CDN: Minification failed

Line 108:30 Unexpected "{"

**/
@media screen and (max-width: 749px) {
  .collection .grid__item:only-child {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

@media screen and (max-width: 989px) {
  .collection .slider.slider--tablet {
    margin-bottom: 1.5rem;
  }
}

.collection .loading-overlay {
  position: absolute;
  z-index: 1;
  width: 1.8rem;
}

@media screen and (max-width: 749px) {
  .collection .loading-overlay {
    top: 0;
    right: 0;
  }
}

@media screen and (min-width: 750px) {
  .collection .loading-overlay {
    left: 0;
  }
}

.collection .loading-overlay {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  width: 100%;
  padding: 0 1.5rem;
  opacity: 0.7;
}

@media screen and (min-width: 750px) {
  .collection .loading-overlay {
    padding-left: 5rem;
    padding-right: 5rem;
  }
}

.collection.loading .loading-overlay {
  display: block;
}

.collection--empty .title-wrapper {
  margin-top: 10rem;
  margin-bottom: 15rem;
}

@media screen and (max-width: 989px) {
  .collection .slider--tablet.product-grid {
    scroll-padding-left: 1.5rem;
  }
}

.collection__description > * {
  margin: 0;
}

.collection__title.title-wrapper {
  margin-bottom: 2.5rem;
}

.collection__title .title:not(:only-child) {
  margin-bottom: 1rem;
}

@media screen and (min-width: 990px) {
  .collection__title--desktop-slider .title {
    margin-bottom: 2.5rem;
  }

  .collection__title.title-wrapper--self-padded-tablet-down {
    padding: 0 5rem;
  }

  .collection slider-component:not(.page-width-desktop) {
    padding: 0;
  }

  .collection--full-width slider-component:not(.slider-component-desktop) {
    padding: 0 1.5rem;
    max-width: none;
  }
}

.collection__view-all a:not(.link) {
  margin-top: 1rem;
}

/* Collection Grid */
.recently-viewed,
.recently-viewed .evm-ws-card,{
  margin: 0 !important;
}
.collection_product-grid .grid__item,
.recently-viewed .evm-ws-card{
  border: 1px solid #eee !important;
}
.collection_product-grid .grid__item:hover,
.recently-viewed .evm-ws-card:hover{
    border-color: #ddd !important;
}
.collection_product-grid .card--card,
.recently-viewed .evm-ws-card{
  padding: 10px;
}
.collection_product-grid .card__content {
  padding: 20px 10px;
  padding-top: 30px;
}
.collection_product-grid .card__information {
  padding: 0 !important;
}
.collection_product-grid .card__information .card__heading {
  font-size: var(--fs-body-lg);
  line-height: 1.6;
  font-family: var(--futura-font);
  font-weight: var(--book);
  margin-bottom: 10px;
}
.collection_product-grid .card__heading a {
  text-decoration: none !important;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.collection_product-grid .card-information .price-item{
  font-size: var(--fs-body-xl);
  line-height: var(--lh-body-xl);
  font-weight: 500;
  font-family: var(--futura-font);
  color: #666;
}
.gf-filter-contents .gf-option-block {
  border: 1px solid #e6e6e6 !important;
  padding: 20px;
  box-shadow: none !important;
    border-top: 0 !important;
}
.gf-filter-contents{
   border-top: 1px solid #e6e6e6 !important;
}
.gf-filter-contents .gf-option-block .gf-block-title .h3:after {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 38px !important;
  color: #000;
  opacity: .8;
  width: 25px;
  line-height: 30px;
  margin: 0;
  font-weight: normal !important;
}

.gf-filter-contents .gf-option-block .gf-block-title .h3,
.gf-theme-version-15.spf-has-filter #gf-tree .gf-block-title .h3 {
  line-height: var(--lh-body-md);
  font-family: var(--futura-font);
  font-weight: 400 !important;
  text-transform: uppercase !important;
  letter-spacing: 2px;
  color: var(--color-black) !important;
  font-size: var(--fs-body-md) !important;
  display: -webkit-box;
  -webkit-line-clamp: 2;     /* number of lines to show */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.globo-selected-items-wrapper .gf-block-title .h3{
  line-height: var(--lh-body-xl);
  font-family: var(--futura-font);
  font-weight: var(--demi) !important;
  text-transform: uppercase !important;
  letter-spacing: 2px;
  color: var(--color-black) !important;
  font-size: var(--fs-body-xl) !important;
}
.gf-filter-contents .gf-option-block .gf-block-title .h3 a{
  display: -webkit-box;
  -webkit-line-clamp: 2;     /* number of lines to show */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.gf-filter-contents .gf-option-block .gf-block-title .h3 span {
  display: inline-block;
  width: 85%;
}
.gf-option-box li{
  margin-bottom: 10px;
}
span.gf-Checkbox {
  min-width: 20px;
  width: 20px;
  height: 20px !important;
  flex-shrink: 0;
  margin: 0 !important; 
  margin-right: 5px !important; 
  border: 1px solid #c4cdd5 !important;
}
span.gf-label, span.gf-count {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  flex: 1 1 auto !important;
  /* width: 100%; */
}
span.gf-count{
  flex-shrink: 0 !important;
}
span.gf-label {
    max-width: 180px;
}
.gf-block-scroll::-webkit-scrollbar-thumb {
background-color: #b880d3;
}
.gf-option-box button span {
  line-height: var(--lh-body-md);
  font-family: var(--futura-font);
  font-weight: 400 !important;
  text-transform: uppercase !important;
  letter-spacing: 2px;
  color: var(--color-black) !important;
  font-size: clamp(13px, 1.1vw, 14px) !important;
}
.gf-option-box button span.gf-count{
  letter-spacing: normal;
}
.gf-option-box button{
  gap: 6px;
  box-sizing: border-box;
  overflow: hidden;
}
.gf-block-title a.gf-clear {
    display: none !important;
}
.limit-by span:hover, .sort-by {
    background: transparent;
    border: 1px solid #f7f7f7;
    font-size: var(--fs-body-xl) !important;
    font-weight: 400;
    font-family: var(--futura-font);
}
.sort-by-toggle span{
  font-size: var(--fs-body-xl) !important;
  font-weight: 400;
  font-family: var(--futura-font);
}
.globo-dropdown-custom__options,
.gf-theme-version-15.spf-has-filter #globo-dropdown-sort_options {
  padding: 0px !important;
  box-shadow: none;
  border: 1px solid #d0cbd4cc !important;
}
.globo-dropdown-custom__options span{
  line-height: : var(--lh-body-sm) !important;
  font-size: 13px !important;
  font-weight: var(--demi) !important;
  font-family: var(--futura-font);
  color: var(--color-black);
  text-transform: uppercase !important;
  padding: 8px 15px;
}
.globo-dropdown-custom__options span:not(:last-child) {
  border-bottom: 1px solid #d0cbd4cc !important;
}
.recently-viewed h3.ws-card__title {
    font-size: var(--fs-body-lg) !important;
    line-height: 1.6 !important;
    font-family: var(--futura-font) !important;
    font-weight: var(--book) !important;
    margin: 0 !important;	
    margin-bottom: 10px !important;
    display: -webkit-box;
    -webkit-line-clamp: 2;     /* number of lines to show */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.recently-viewed .ws-card__footer .ws-card__header-link{
  padding: 0 !important;
}
.recently-viewed .ws-card__footer .ws-card__price span {
    font-size: var(--fs-body-xl);
    line-height: var(--lh-body-xl);
    font-weight: 500;
    font-family: var(--futura-font);
    color: #666;
    margin: 0 !important;
}
.recently-viewed .ws-card__footer .ws-ajaxified-cart-feedback {
    margin: 0 !important;
}
.recently-viewed .ws-card__footer{
      padding: 30px 10px 20px;
}
.ws-ajaxified-cart-feedback{
  margin: 0 !important;
}
span.gf-summary {
    font-size: var(--fs-body-sm) !important;
    font-weight: var(--demi);
    font-family: var(--futura-font);
    color: var(--color-black);
    text-transform: uppercase !important;
    line-height: var(--lh-body-sm) !important;
    opacity: 0;
    height: -webkit-fill-available;
}
span.gf-summary b {
    font-weight: 400;
}
.globo-selected-items-wrapper span.selected-item span {
    font-size: var(--fs-body-sm) !important;
    font-weight: var(--demi);
    font-family: var(--futura-font);
    color: var(--color-black);
    text-transform: uppercase !important;
    line-height: var(--lh-body-sm) !important;
}
.globo-selected-items-wrapper span.selected-item > strong > span{
  color: #666;
  letter-spacing: 0;
}
.globo-selected-items-wrapper span.selected-item {
    gap: 8px;
}
.globo-selected-items-wrapper .gf-block-title .gf-refine-toggle {
    font-size: var(--fs-body-sm) !important;
    font-weight: var(--demi);
    font-family: var(--lato-font);
    color: var(--color-black);
    /* text-transform: uppercase !important; */
    line-height: var(--lh-body-sm) !important;
}
.wishlist-hero-custom-button button[title="Wishlist"] svg {
    font-size: 0;
}
.wishlist-hero-custom-button button[title="Wishlist"] {
    position: relative !important;
}
#gf-products .wishlist-hero-custom-button button[title="Wishlist"]:before {
    content: "\f111"; 
    display: block !important;
    position: absolute;
    font-size: 24px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    font-family: flaticon_sh !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 24px;
    height: 24px;
}

#gf-tree .gf-option-block .gf-option-box button:hover .gf-Checkbox {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20' class='Polaris-Icon__Svg' focusable='false' aria-hidden='true'%3E%3Cpath fill='%235a5a5a' d='M8.315 13.859l-3.182-3.417a.506.506 0 0 1 0-.684l.643-.683a.437.437 0 0 1 .642 0l2.22 2.393 4.942-5.327a.436.436 0 0 1 .643 0l.643.684a.504.504 0 0 1 0 .683l-5.91 6.35a.437.437 0 0 1-.642 0'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid #000 !important;
}
#gf-tree .gf-filter-header {
  display: block !important;
}
#gf-tree .gf-filter-header > * {
  display: none;
}
#gf-tree .gf-filter-header > .gf-items-count {
  display: block;
  font-size: var(--fs-body-sm) !important;
  font-weight: var(--demi);
  font-family: var(--futura-font);
  color: var(--color-black);
  text-transform: uppercase !important;
  line-height: 38px;
  margin-bottom: calc(12px + 17px);
}
#gf-tree .gf-filter-header > .gf-stock-toggle-wrapper {
  display: flex;
}
.gf-filter-selection .sort-by.limit-by {
  display: none;
}
.gf-filter-selection .sort-by .sort-by-toggle{
  border: 1px solid #d0cbd4cc !important;
  border-radius: 0;
  position: relative;
  align-items: center;
  padding: 0 15px 0 15px;
  display: flex;
  gap: 12px;
  min-width: 180px;
  justify-content: space-between;
}
.gf-refine-toggle-mobile {
   border: none !important;
}
.gf-filter-selection:before {
  content: "sort Products By";
  font-size: var(--fs-body-sm) !important;
  font-weight: var(--demi);
  font-family: var(--futura-font);
  color: var(--color-black);
  text-transform: uppercase !important;
  line-height: var(--lh-body-sm);
}
.gf-filter-selection {
  position: relative;
  align-items: center;
  gap: 25px;
}

.gf-filter-selection .sort-by::before {
  content: none !important;
  background-image: none !important;
  display: none !important;
}

.gf-filter-selection .sort-by .sort-by-toggle::after {
  content: "\f11e";
  font-family: flaticon_sh !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  font-size: 14px;
  color: #5c5f62;
  display: inline-flex;
  transform: rotate(90deg) !important;
  width: 16px;
  height: 16px;
  line-height: 0;
  align-items: center;
  justify-content: center;
}
.gf-filter-selection .sort-by label.sort-by-toggle span,
.gf-refine-toggle-mobile span {
    font-size: var(--fs-body-sm) !important;
    font-weight: var(--demi) !important;
    font-family: var(--futura-font);
    color: var(--color-black);
    text-transform: uppercase !important;
}
.gf-refine-toggle-mobile span {
  padding: 0 15px 0 15px;
  gap: 6px;
  border: 1px solid #d0cbd4cc !important;
}
.gf-stock-toggle-wrapper {
  display: flex;
  align-items: center;
  gap: 12px;
}
.gf-stock-toggle {
  display: inline-flex;
  align-items: center;
  gap: 10px;
  cursor: pointer;
  font-size: 16px;
  color: #222;
  user-select: none;
}
.gf-in-stock-toggle {
  position: absolute;
  opacity: 0;
  pointer-events: none;
}
.gf-toggle-slider {
  position: relative;
  width: 44px;
  height: 24px;
  background: #e5e5e5;
  border-radius: 50px;
  transition: background 0.25s ease;
}
.gf-toggle-slider::before {
  content: "";
  position: absolute;
  top: 3px;
  left: 3px;
  width: 18px;
  height: 18px;
  background: #ffffff;
  border-radius: 50%;
  box-shadow: 0 1px 3px rgba(0,0,0,0.2);
  transition: transform 0.25s ease;
}
.gf-in-stock-toggle:checked + .gf-toggle-slider {
  background: #cfcfcf; /* light grey like image */
}
.gf-in-stock-toggle:checked + .gf-toggle-slider::before {
  transform: translateX(20px);
}
.gf-toggle-label {
  font-size: var(--fs-body-sm) !important;
  font-weight: var(--demi) !important;
  font-family: var(--futura-font);
  color: var(--color-black);
  letter-spacing: 0.6px;
}
.mobile-stock-container .gf-stock-toggle-wrapper {
    display: none !important;
}
body>#gf-tree .gf-filter-contents {
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* IE / Edge */
}
body>#gf-tree .gf-filter-contents::-webkit-scrollbar {
  width: 0;
  height: 0;
  display: none; /* Chrome / Safari */
}
#gf-tree .gf-filter-header {
  margin-bottom: calc(20px);
}
@media screen and (min-width: 768px) and (max-width: 1199.98px) {
  .gf-left #gf-tree {
    width: 25%;
  }
  .gf-left #gf-tree:not(.spf-hidden) + #gf-grid {
    width: 75%;
  }
}
@media screen and (min-width: 1200px){
  .gf-left #gf-tree {
    width: 25%;
  }
  .gf-left #gf-tree:not(.spf-hidden) + #gf-grid {
    width: 75%;
  }
}
@media (max-width: 767px){
  .collection_product-grid .card__information .card__heading{
    font-size: 14px;
    line-height: 1.2;
  }
  .gf-filter-contents .gf-option-block .gf-block-title .h3:after{
    font-size: 26px !important;
  }
  .gf-filter-selection .sort-by {
    border: none !important;
  }
  .gf-filter-selection:before {
    display: none !important;
  }
  #gf-tree .gf-filter-header > * {
    display: block;
  }
  #gf-tree .gf-filter-header > .gf-items-count {
    display: none;
  }
  body>#gf-tree .gf-filter-header {
    display: flex !important;
  }
  span.gf-summary {
    display: block !important;
    opacity: 1;
  }
  .gf-filter-header .gf-stock-toggle-wrapper {
    display: none !important;
  }
  .mobile-stock-container .gf-stock-toggle-wrapper {
    display: block !important;
    margin: 0;
  }
  .gf-summary-parent {
    width: 100%;
  }
  .mobile-stock-container {
    display: flex;
    justify-content: space-between;
  }
  .gf-actions {
    margin : 0 !important;
    row-gap: 15px;
    column-gap: 15px;
    margin-bottom: 15px !important;
  }
  .collection-grid .gf-filter-selection, .collection-grid .gf-filter-trigger {
    padding: 0 !important;
    margin: 0 !important;
    max-width: calc(50% - 15px / 2) !important;
  }
  .gf-stock-toggle-wrapper {
    margin-bottom: 20px;
  }
  #gf-tree .gf-filter-header {
    margin-bottom: 0px;
  }
}
@media (min-width: 1154px) {
  #gf-tree .gf-filter-header {
    margin-bottom: calc(12px + 17px);
  }
}



/* After Updatting */
#gf-tree .globo-selected-items-wrapper .gf-block-title {
  display: none;
}

#gf-tree .globo-selected-items-wrapper .gf-block-content {
  border-bottom: none !important;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0;
}

#gf-tree .globo-selected-items-wrapper .gf-block-content .selected-item a {
  border: none !important;
  box-shadow: none !important;
  padding: 0 !important;
  gap: 10px;
}

#gf-tree .globo-selected-items-wrapper .gf-block-content .selected-item a span.selected-item {
  display: flex;
  align-items: center;
}

#gf-tree .globo-selected-items-wrapper .gf-block-content .selected-item a span.selected-item > * {
  display: inline-block;
  line-height: 1.3;
}

#gf-tree .globo-selected-items-wrapper .gf-block-content button.clear-refinements {
  display: block !important;
  width: 100%;
  text-align: right;
  margin: 0 !important;
  padding: 0 0 15px !important;
  color: #000;
}

#gf-tree .globo-selected-items-wrapper .gf-block-content .selected-item.gf-option-label {
  margin: 0 !important;
  width: 100%;
}

.gf-filter-contents .gf-option-block .gf-block-title .h3:hover span,
.gf-option-box button:hover span {
  text-decoration: none !important;
}

.gf-option-box button {
  min-height: inherit !important;
}

.product-grid__banner a, .product-grid__banner picture {
  display: block;
  line-height: 0;
  height: 100%;
  width: 100%;
}
.product-grid__banner img {
  width: 100%;
  transition: 0.7s all ease;
  height: 100%;
  object-fit: cover;
}
.collection-page-break {
  overflow: hidden;
  display: flex;
  width: 100%;
  height: 100%;
  aspect-ratio: 4/2;
}
.collection-page-break:hover img {
  transform: scale(1.1);
}

@media (min-width: 1025px) {

  #gf-tree .globo-selected-items-wrapper .gf-block-content button.clear-refinements {
    display: none !important;
  }

  #gf-tree .globo-selected-items-wrapper .gf-block-title {
    display: flex;
    padding-bottom: 15px;
  }

  #gf-tree .globo-selected-items-wrapper .gf-block-title .h3 span {
    line-height: var(--lh-body-xl);
    font-family: var(--futura-font);
    font-weight: var(--demi) !important;
    text-transform: uppercase !important;
    letter-spacing: 2px;
    color: var(--color-black) !important;
    font-size: var(--fs-body-xl) !important;
  }
}
